/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/* NONE OF THIS IS IN INDEX-STYLES.CSS - COULD BE MOVED THERE */

/* notes at bottom */
.notes {
  font-size: calc(0.5rem + 0.4vw);
}

.body-links-xs {
  font-weight: lighter;
}

/* projects grid 
could this go into main index css??*/
/* main container: */
.navGrid {
  display: -ms-grid;
  display: grid;
  grid-gap: 1.5vh;
  justify-items: center;
  padding-top: 2vw;
}

.navGrid > div > a > img {
  max-width: 20vw;
}

.nav-grid-six-imgs {
  display: -ms-inline-grid;
  display: inline-grid;
}

.nav-grid-six-imgs > div > a > img {
  max-width: 30vw;
}

/* .nav-grid-six-imgs > div > a > img {
  max-width: 30vw;
} */

/* @media (max-width: 1024px) {
  .nav-thumbs-six > img {
    max-width: 30vw;
  }
} */

.nav-3-with-captions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2vh;
  border-top: solid 2px var(--font-bg-dark);
}

.nav-3-with-captions > a > div > img {
  max-height: 28vh;
}

.nav-3-with-captions > a:hover {
  background-color: var(--bg-darker);
  border-radius: 10px;
}

@media (max-width: 1050px) {
  .nav-3-with-captions > a > div > img {
    max-height: 18vh;
    padding-right: 1vw;
  }
}

.img-and-caption {
  display: -ms-grid;
  display: grid;
  /* border-bottom: 2px solid var(--font-bg-dark); */
  margin-left: 1vw;
  padding: 2vh 0 2vh 0;
}
.nav-3-with-captions-top {
  margin-top: 2vh;
  border-bottom: solid 2px var(--font-bg-dark);
  border-top: solid 0px var(--font-bg-dark);
}

@media (min-width: 1024px) {
  .nav-3-with-captions-top {
    margin-top: 4vh;
  }
}

@media (min-width: 35em) {
  .img-and-caption {
    grid-auto-flow: column;
    grid-auto-columns: 1fr 1.5fr;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

/* used: Soul Search index */
.work-title-m {
  color: var(--font-color-links-sgl-img);
  font-weight: 300;
  font-size: calc(0.8rem + 0.8vw);
}

.work-title-medium {
  color: var(--font-color-links-sgl-img);
  font-weight: 300;
  font-size: calc(0.9rem + 1vw);
}
.xs {
  margin: 0;
  font-weight: 100;
  font-size: calc(0.5rem + 0.8vw);
}

/* this alone defines that four columns are made/needed! */
.blurb {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-area: 2 / 1 /3 / 5;
  padding-left: 0.8vw;
  padding-top: 2vw;
  text-align: justify;
  font-size: calc(1rem + 0.5vw);
  line-height: 1.5;
}

.blurb-txt-L {
  padding: 1vh 0.8vw 0 0.8vw;
  text-align: justify;
  font-size: calc(1rem + 0.6vw);
  line-height: 1.5;
}

/* less line height for small text - must come after blurb when used in blurb */
.xs-txt {
  margin: 0;
  font-weight: 100;
  font-size: calc(0.5rem + 0.8vw);
  line-height: 1.2;
}

h2.blurb-title {
  margin: 0;
  font-size: calc(1rem + 1vw);
}

.blurb-six-imgs {
  width: 100%;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: 2 / 1 /3 / 4;
  padding-top: 0;
}

.navThumbs:hover,
.navThumbs:focus {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
  -webkit-filter: contrast(130%);
  filter: contrast(130%);
  filter: saturate(1.3);
  -webkit-filter: saturate(1.3);

  /* filter: invert(1);
  -webkit-filter: invert(1);
  filter: grayscale(1);
  -webkit-filter: grayscale(1); */

  cursor: pointer;
}

/* Image and BU floated inside blurb text (here book cover)*/

.pic_BU {
  float: right;
  max-width: 30vw;
  padding: 3vh 2vw 2vh 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0;
}
/* the image in the inset*/
.inArticle {
  max-width: 30vw;
  padding-right: 3vw;
}

.pic_BU_L {
  float: right;
  max-width: 45vw;
  padding: 3vh 3vw 1vh 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0 2vw 0 0;
}
.inArticle_L {
  max-width: 50vw;
  padding-right: 5vw;
}

/* Used for main image: Höchste Freuden */
.pic_BU_S {
  float: right;
  max-width: 25vw;
  padding: 1vh 1vw 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0 2vw 0 0;
}
.inArticle_S {
  max-width: 25vw;
  padding-right: 1vw;
}

/* used for index Höchste Freuden */
.pic_BU_left {
  float: left;
  max-width: 45vw;
  padding: 1vh 2vw 0 0;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}

.inArticle_left {
  max-width: 33vw;
}

@media (max-width: 1024px) {
  .inArticle_left {
    max-width: 40vw;
  }
}

.inArticle_left_small {
  max-width: 23vw;
}

/* DISCOBULUS INDEX */

.pic_BU_left_discobulus {
  float: left;
  max-width: 29vw;
  /* padding: 1vh 3vw 0 0; */
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.inArticle_left_discobulus {
  max-width: 28vw;
  padding-right: 2vw;
}

/* img of closed curtain */
.pic_BU_right_discobulus {
  float: right;
  max-width: 20vw;
  padding: 1vh 2vw 0 1vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.inArticle_right_discobulus {
  max-width: 20vw;
}

@media (max-width: 767px) {
  .pic_BU_left_discobulus {
    max-width: 40vw;
  }
  .inArticle_left_discobulus {
    max-width: 40vw;
  }
}

.pic_BU_discobulus-installation {
  float: right;
  max-width: 40vw;
  padding: 0 0 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0;
}

.inArticle_discobulus-installation {
  max-width: 40vw;
  padding-right: 2vw;
}

@media (max-width: 769px) {
  .pic_BU_discobulus-installation {
    max-width: 50vw;
  }

  .inArticle_discobulus-installation {
    max-width: 50vw;
  }
}

/* Triumphal Arch index */
.inset-triumphal-arch {
  float: left;
  max-width: 40vw;
  padding: 1vh 2vw 0 0;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}

.img-inset-triumphal-arch {
  max-width: 40vw;
  padding: 0 2vw 0 0;
}

.inset-right-triumphal-arch {
  float: right;
  max-width: 25vw;
  padding: 1vh 0 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.img-inset-right-triumphal-arch {
  max-width: 20vw;
  padding: 0 1vw 0 0;
}

@media (max-width: 767px) {
  .inset-triumphal-arch {
    max-width: 45vw;
  }

  .img-inset-triumphal-arch {
    max-width: 45vw;
  }

  .inset-right-triumphal-arch {
    max-width: 48vw;
  }
  .img-inset-right-triumphal-arch {
    max-width: 48vw;
  }
}

@media (max-width: 768px) {
  .pic_BU {
    max-width: 37vw;
  }
  .inArticle {
    max-width: 37vw;
  }
}

/* HIEROPHILIA INDEX */
.pic_BU_hiero_left {
  float: left;
  max-width: 28vw;
  padding: 1vh 2vw 0 0;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.inArticle_hiero_left {
  max-width: 28vw;
  padding: 0 3vw 0 0;
}

.pic_BU_hiero_right {
  float: right;
  max-width: 28vw;
  padding: 0 1vw 1vh 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0;
}
.inArticle_hiero_right {
  max-width: 28vw;
  padding: 3vh 3vw 0 0;
  text-align: left;
}

@media (max-width: 768px) {
  .pic_BU_hiero_left,
  .pic_BU_hiero_right {
    max-width: 47vw;
  }
  .inArticle_hiero_left,
  .inArticle_hiero_right {
    max-width: 47vw;
  }
}

/* Hierophila from 3 to 6 in the row */
@media (min-width: 1200px) {
  .blurb-six-imgs {
    width: 100%;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-area: 2 / 1 /3 / 7;
  }

  .nav-grid-six-imgs > div > a > img {
    max-width: 15vw;
  }
}

/* DEPTFORD MARITIME MUSEUM and MUSEUM CLAUSUM DEPTFORD */

.pdf-viewers {
  height: 90vh;
}

.inset-x-tra-wide {
  float: left;
  max-width: 90vw;
  padding: 0 1vw 1vh 0;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.img-inset-x-tra-wide {
  max-width: 90vw;
  padding: 0 2vw 0 0;
  text-align: left;
}

/* the logo: same for both*/
.inset-25-40vw {
  float: left;
  max-width: 25vw;
  padding: 0 1vw 0 0;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}
.img-inset-25-40vw {
  max-width: 25vw;
  padding: 0 2vw 0 0;
  text-align: left;
}

@media (max-width: 767px) {
  .inset-25-40vw {
    max-width: 40vw;
  }
  .img-inset-25-40vw {
    max-width: 40vw;
  }
}

.inset-dmm-laban {
  float: right;
  max-width: 35vw;
  padding: 0 0 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  /* does figure have a default margin? */
  margin: 0;
}
.img-inset-dmm-laban {
  max-width: 35vw;
  padding: 0 1vw 0 0;
  text-align: left;
}

@media (max-width: 1024px) {
  .inset-x-tra-wide {
    min-width: 98vw;
    padding: 0 1vw 1vh 0;
  }
  .img-inset-x-tra-wide {
    min-width: 98vw;
    padding: 0 4vw 0 0;
  }
  .inset-dmm-laban {
    max-width: 96vw;
  }
  .img-inset-dmm-laban {
    max-width: 96vw;
  }
}

.inset-mc-deptford {
  float: right;
  max-width: 500px;
  padding: 0 0 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);

  margin: 0;
}
.img-inset-mc-deptford {
  max-width: 100%;
  /* padding: 0 0 0 0; */
  text-align: left;
}

#content
  > .ast-container
  > #primary
  > #main
  > .ast-woocommerce-container
  > .woocommerce-products-header
  > h1.page-title {
  display: none;
}
